<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8dc3346a-71f5-4f5d-b194-9446b4951d1d" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe - Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="89ca4d83-5ed9-97d9-4f0f-0e42dff3a960-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1 - BAC 506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="97d95ed9-e342-3cf8-dff3-a9608ea13cf7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="984ab992-a5b4-47c9-8f58-df80362db16b" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="31" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2fd37a84-f548-4d53-8bd1-4319e26744a3-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5c6eaa7f-01b4-4bf5-9b76-1d717c34b7f9" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="30" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash In" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5a3322d4-6ad1-4a02-9c38-e6300bcb65e2" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="34" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash LEFT" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0517bad9-d577-4564-8210-7ba4a8eefd09" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="18" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash Out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="274dce9a-73a4-4f54-a5f8-c4a33acc94bb" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="33" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (2) - EYE-7 RGBW Zoom (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c0177c31-478c-b24d-317c-17c08c474db2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c0177c31-7c31-c017-317c-17c0317c17c0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (2) - DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ba70acdd-fc58-9b45-ddac-70ba58fc459b-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ba70acdd-acdd-ba70-ddac-70baddac70ba-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1 - EYE-7 RGBW Zoom (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="226528c6-bfcd-a00e-1f94-a414e8a5c782-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht - LED - Group 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="364f43cb-dc94-fd56-52e5-7e6ff1dc6fb0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="8. Solo Orte Natalie" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a9f0015a-de22-4023-9c19-b93677d86e03" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="13" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Main Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="728a94dd-f84d-4428-9f8b-18cab9bab39a" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="105" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="8. Solo Natalie Orte" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4aaf5ed2-4351-4813-a487-e2944abf7543" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>